body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .section-wrap .section {
    padding: 5px 30px;
}

body.burger-menu #site-navigation.main-navigation .current-menu-ancestor {
    background: #d98943 !important;
}

/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}



@media only screen and (max-width: 1440px) {
    h2 {
        font-size: 45px !important;
    }

    .genvej-section .section>h2 {
        font-size: 60px !important;
    }

    .genvej-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 35px;
    }

    .genvej-section .section .grid-elements .grid-element .overlay .hover-content>p {
        font-size: 14px;
    }
}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1200px) {

    .page-slider-section {
        padding-left: 30px;
        padding-right: 30px;
    }

    .stom-billede-sektion .section {
        padding-left: 30px;
        padding-right: 30px;
    }

    .contact-form-section .section {
        padding: 90px 30px 100px !important;
    }

    .section-wrap.stom-grid-section.section-fullpage .section .grid-element {
        margin: inherit;
    }

    .genvej-section .section>h2 {
        font-size: 50px !important;
    }

    .genvej-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 30px;
    }

    .home .page-slider-section .slider-inner .slides .slick-list .slick-track,
    .home .page-slider-section .slider-inner .slides .slick-list .slick-track .slide-element {
        min-height: 650px;
    }
}



/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
    h2 {
        font-size: 40px !important;
    }

    aside#secondary {
        position: fixed;
        top: 0;
    }

    #secondary .custom-overflow-wrapper {
        width: 100% !important;
    }

	.weekly-highlights-tablet-popup--item--image img {
		max-width: 300px;
	}
}



@media only screen and (max-width: 810px) {
    .menu-card .section .grid-elements .grid-element {
        width: calc((100% - (20px * 1)) / 2);
    }

    .site-branding #logo img {
        max-width: auto;
        max-height: 50px;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 50px;
    }

    .genvej-section .section .grid-elements .grid-element {
        width: 100% !important;
    }

    .genvej-section .section .grid-elements .grid-element:not(:last-of-type) {
        margin-bottom: 35px;
    }

    .genvej-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 50px;
    }

    .genvej-section .section .grid-elements .grid-element .overlay .hover-content>p {
        font-size: 16px;
    }
}



/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {
    h2 {
        font-size: 40px !important;
    }

    body:not(.home) .page-slider-section .slider-text-inner .stom-print-title>h1 {
        font-size: 50px;
    }

    body:not(.home) .page-slider-section .slide-element {
        min-height: 220px;
    }

    /* .menu-card .section > h2 {
        font-size: 35px !important;
    } */

    #colophon .section-wrap .section .footer-widgets {
        width: 100% !important;
    }

    #colophon .section-wrap .section .footer-widgets:not(:last-of-type) {
        margin-bottom: 40px;
    }

    #colophon .section-wrap .section .footer-widgets.last {
        margin-bottom: 0;
    }

    .home .page-slider-section .slider-text-inner>h1 {
        font-size: 65px !important;
    }

    .home .page-slider-section .slider-text-inner>p {
        font-size: 16px;
    }

    .home .page-slider-section .slider-text-inner>.stom-button a {
        font-size: 16px;
    }

    .home .page-slider-section .slider-text-inner>.stom-button a .stom-custom-svg {
        font-size: 20px;
    }

    .home .page-slider-section .slider-inner .slides .slick-list .slick-track,
    .home .page-slider-section .slider-inner .slides .slick-list .slick-track .slide-element {
        min-height: 650px;
    }

    section.menu-title {
        /*background-position: right;*/
        background-position: -250px center;
    }

    section.menu-title .section>h2 {
        text-align: center;
    }

    body.page-template-page-order .bestillings-header p {
        font-size: 14px !important;
    }
}



@media only screen and (max-width: 767px) {
    h2 {
        font-size: 30px !important;
    }

    .page-slider-section {
        padding-left: 20px;
        padding-right: 20px;
    }

    body:not(.home) .page-slider-section .slide-element {
        min-height: 150px;
    }

    .gallery-container .gallery {
        grid-template-columns: repeat(2, 1fr);
    }

    .gallery-container .gallery .gallery-item,
    .gallery-container .gallery .gallery-item .gallery-icon,
    .gallery-container .gallery .gallery-item .gallery-icon a>img {
        height: 200px;
    }

    .genvej-section .section .grid-elements .grid-element:not(:last-of-type) {
        margin-bottom: 20px;
    }

    .genvej-section .section {
        padding-bottom: 0 !important;
    }

    .stom-cols-6 {
        margin: 0 0 60px !important;
    }

    .mb-90 {
        margin-bottom: 0;
    }

    .stom-billede-sektion .section {
        padding-bottom: 0;
    }

    .selskab-section {
        margin-bottom: 90px !important;
    }

    .stom-billede-sektion.not-fullwidth.hotel-img .stom-picture {
        position: inherit;
        width: 100%;
        margin-left: 0;
    }
}



@media only screen and (max-width: 639px) {
    body.page-template-page-order .bestilling-godkendt {
        font-size: 20px;
    	padding: var(--gap-s);
    }

	.weekly-highlights-tablet-popup {
		font-size: 14px;
	}
}



/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    body:not(.home) h1 {
        font-size: 35px !important;
    }

    header .header-wrapper {
        padding: 0 20px;
    }

    .site-branding #logo img {
        max-width: 80px;
        max-height: 50px;
        width: 80px;
        height: 50px;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-width: 80px;
        max-height: 50px;
        width: 80px;
        height: 50px;
    }


    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .section-wrap .section {
        padding: 5px 20px;
    }

    .menu-card .section .grid-elements {
        grid-row-gap: 0;
    }

    .page-slider-section .slider-text {
        padding: 0 20px;
    }

    .gform_wrapper form .gform_footer .gform_button {
        line-height: 1 !important;
    }

    #colophon .section-wrap .section .footer-widgets .widget .textwidget,
    #colophon .section-wrap .section .footer-widgets .widget div ul.menu li.menu-item a {
        font-size: 14px;
    }

    .contact-form-section .section .container {
        padding: 80px 50px;
    }

    .genvej-section .section>h2 {
        font-size: 45px !important;
    }

    .genvej-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 40px;
    }

    .home .page-slider-section .slider-text-inner>h1 {
        font-size: 40px !important;
    }

    .home .page-slider-section .slider-text-inner>.stom-button.two {
        margin-left: 0;
        margin-top: 20px;
    }
}



@media only screen and (max-width: 400px) {
    .home .page-slider-section .slider-text-inner>h1 {
        font-size: 36px !important;
    }

    .genvej-section .section>h2 {
        font-size: 40px !important;
    }

    .genvej-section .section .grid-elements .grid-element .overlay>h3 {
        font-size: 30px;
    }

    .contact-form-section .section .container {
        padding: 80px 30px;
    }
}

.burger-menu-content-inner .stom_theme_logo img {
    max-width: 200px !important;
    height: auto !important;
}





/* Mobil optimeringen af bestillings siden */


@media only screen and (max-width: 1700px) {

    body.page-template-page-order {
        --gap-l: 80px;
        --gap-m: 36px;
        --gap-s: 20px;
    }

}


@media only screen and (max-width: 1500px) {

    body.page-template-page-order .bestillings-wrapper .day_menus .meal .add_to_cart {
        width: 40px;
        height: 40px;
    }

}


@media only screen and (max-width: 1400px) {

    body.page-template-page-order .bestillings-wrapper .day_menus .read_more_popup a {
        width: 22px;
        height: 22px;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .meal h3 {
        padding-bottom: var(--gap-s);
        padding-right: var(--gap-m);
    }

    body.page-template-page-order .site-main.current-week .bestillings-wrapper .current-week-product-overlay .meal h4 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 1300px) {
    body.page-template-page-order .bestillings-wrapper-days .slick-list {
        padding: 0 130px 0 50px !important;
    }
}

@media only screen and (max-width: 1200px) {
    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        font-size: 19px;
        line-height: 1.2;

    }

    body.page-template-page-order .bestillings-footer .custom-button-green a {
        font-size: 26px;
    }

    body.page-template-page-order .bestillings-footer div {
        font-size: 22px;
    }

    body.page-template-page-order .bestillings-header h1 {
        font-size: 40px;
        margin-bottom: 0;
    }

    body.page-template-page-order .bestillings-footer .custom-button-green {
        padding: 9px 60px;
    }
    
    body.page-template-page-order .bestillings-header button a {
        font-size: 16px;
    }
    
    body.page-template-page-order .bestillings-header h1 {
        font-size: 32px;
    }
    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst {
        align-content: flex-start;
    }
    body.page-template-page-order .qr-kode img {
        max-width: 80px;
    }
}

@media only screen and (max-width: 1050px) {
    body.page-template-page-order .bestillings-wrapper-days .slick-list {
        padding: 0 150px 0 150px !important;
    }

    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        font-size: 18px;
    }

    body.page-template-page-order .bestillings-header h1 {
        font-size: 28px;
    }
    body.page-template-page-order .qr-kode img {
        max-width: 60px;
    }
    body.page-template-page-order .bestillings-header button {
        padding: 8px 14px 10px 14px;
    }

    body.page-template-page-order .bestillings-wrapper-days .slick-track {
        margin-left: 0;
    }

    body.page-template-page-order .bestillings-footer .custom-button-green a {
        font-size: 28px;
    }
}

@media only screen and (max-width: 979px) {
    body.page-template-page-order .bestillings-wrapper-days .slick-list {
        padding: 0 100px 0 100px !important;
    }

    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        font-size: 17px;
        max-width: 430px;
    }


    body.page-template-page-order .bestillings-footer div,
    body.page-template-page-order .bestillings-footer .custom-button-green a {
        font-size: 23px;
    }

    body.page-template-page-order .bestillings-footer .custom-button-green {
        padding: 16px;
        width: 100%;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .meal .add_to_cart {
        width: 45px;
        height: 40px;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .meal h3 {
        padding-bottom: 18px;
    }

    body.page-template-page-order .bestillings-footer {
        padding: 16px;
    }
    body.page-template-page-order .menu_popup_wrapper.show-popup {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        background-color: rgba(248, 234, 222, 0.3);
        padding: 20px;
        height: 100%;
    }
    body.page-template-page-order .bestillings-wrapper .bestillings-popup-overlay .meal {
        padding-inline: 20px;
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 860px) {
    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        font-size: 16px;
        max-width: 300px;
    }


    body.page-template-page-order .bestillings-footer .custom-button-allergener a {
        font-size: 16px;
    }
}


@media only screen and (max-width: 782px) {

    body.page-template-page-order .bestillings-footer .bestillings-footer-item:first-child {
        margin-right: auto;
    }

    body.page-template-page-order .bestillings-wrapper-days .slick-track {
        margin-left: -25%;
    }
}

@media only screen and (max-width: 767px) {

    body.page-template-page-order .bestillings-header h1 {
        font-size: 28px !important;
    }
}

@media only screen and (max-width: 740px) {
    body.page-template-page-order .bestillings-footer {
        flex-direction: column-reverse;
        gap: 15px;
        margin-top: 60px;
    }

    body.page-template-page-order .bestillings-footer .bestillings-footer-item {
        justify-content: center;
        width: 100%;
    }

    body.page-template-page-order .bestillings-footer .bestillings-footer-item:first-child {
        margin-right: unset;
    }

    body.page-template-page-order .bestillings-wrapper-days .slick-list {
        padding: 0 !important;
    }

    body.page-template-page-order .bestillings-header {
        display: grid;
        grid-template-columns:auto auto;
        gap: 15px;
    }

    body.page-template-page-order .bestillings-header .bestillings-header-item:last-of-type {
        justify-content: flex-end;
    }

    body.page-template-page-order .bestillings-header .beskrivende-tekst {
        grid-row: 2;
        grid-column: span 2;
    }

    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        font-size: 16px;
        max-width: 479px;
        text-align: center;
    }

    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst {
        justify-items: center;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .meal .add_to_cart {
        border-radius: 0;
        align-items: center;
        justify-content: center;
        height: 50%;
        width: 40px;
        display: none;
    }
    body.page-template-page-order .bestillings-wrapper .day_menus .meal .add_to_cart a.button{
        position: relative;
        height: 100%;
        width: 100%;
    }
    body.page-template-page-order .bestillings-wrapper .day_menus .meal .add_to_cart a.button .stom-custom-svg {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        line-height: 0;
        width: 19px;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .read_more_popup {
        width: 40px;
        height: 46px;
        right: 0;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .read_more_popup a {
        width: 100%;
        height: 100%;
        border-radius: 0;
        position: relative;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .read_more_popup a .stom-custom-svg {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    body.page-template-page-order .bestillings-wrapper .day_menus .meal .meal-category, body.page-template-page-order .bestillings-wrapper .day_menus .meal h3 {
        padding-inline: 15px 45px;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 639px) {
    body.page-template-page-order .menu_popup_wrapper.show-popup h3 {
        margin-top: 10px;
        margin-bottom: 5px;
    }
    body.page-template-page-order .qr-kode {
        display: none;
    }
}

@media only screen and (max-width: 500px) {
    body.page-template-page-order .bestillings-header .bestillings-header-item.beskrivende-tekst p {
        max-width: 100%;
    }
    body.page-template-page-order .bestillings-wrapper-days .slick-list {
        padding: 0 100px 0 100px !important;
    }

    body.page-template-page-order .bestillings-wrapper-days .slick-track {
        margin-left: 0;
    }

    body.page-template-page-order .bestillings-footer div,
    body.page-template-page-order .bestillings-footer .custom-button-green a {
        display: flex;
        align-items: center;
        font-size: 16px;
        justify-content: center;
        width: 100%;
    }

    body.page-template-page-order .bestillings-footer .custom-button-green a svg{
        width: 16px;
        height: 16px;
        margin-left: 5px;
    }

    body.page-template-page-order .bestillings-footer .custom-button-allergener a {
        font-size: 16px;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus h2,
    body.page-template-page-order .bestillings-wrapper .bestillings-popup-overlay .meal-category {
        font-size: 18px !important;
    }

    body.page-template-page-order .bestillings-wrapper .day_menus .meal .meal-category {
        font-size: 18px;
    }
}

@media only screen and (max-width: 479px) {

body.page-template-page-order .bestillings-wrapper-days .slick-list {
    padding: 0 20px 0 20px !important;
}
body.page-template-page-order .bestillings-wrapper .day_menus, body.page-template-page-order .bestillings-wrapper .bestillings-popup-overlay .meal {
    gap: 15px;
}
}


@media only screen and (max-width: 400px) {
    body.page-template-page-order .bestillings-header h1 {
        font-size: 24px !important;
    }
    body.page-template-page-order .bestillings-header button a {
        font-size: 14px;
    }
    body.page-template-page-order .bestillings-wrapper .day_menus, body.page-template-page-order .bestillings-wrapper .bestillings-popup-overlay .meal {
        gap: 10px;
    }
    body.page-template-page-order .bestillings-footer .custom-button-allergener a {
        font-size: 14px;
    }
}